
/* 1 - Header css in header.css file*/
/* 2 - Comman css in comman.css file*/

/*======================*/



main.home_page {
    background-image: url(../images/bg8.1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: relative;
}

.banner_grid {
    width: 100%;
}

.banner_box {
    position: relative;
    z-index: 9;
}
.banner_bg_image {
    height: 100%;
    width: 100%;
    text-align: center;
    padding-top: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom-right-radius: 150px;
    border-bottom-left-radius: 150px;
}

.banner_bg_image img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner_text {
    padding: 200px 15px;
    position: relative;
    color: #fff;
    max-width: 750px;
    width: 100%;
    z-index: 9;
    left: 8%;
}

.banner_in_wrap {
    height: 100%;
    position: relative;
}

.banner_in_wrap::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(0 0 0 / 61%);
    z-index: -1;
    filter: blur(50px);
}

.banner_in_wrap h1 {
    font-size: 30px;
    font-size: clamp(30px, 4vw, 44px);
    margin-bottom: 15px;
    color: var(--headingColor2);
}

.banner_text p {
    font-size: 18px;
    font-size: clamp(18px, 1.2vw, 22px);
    margin-bottom: 20px;
    color: var(--peraColor2);
    max-width: 560px;
}

.banner_grid .slick-list {
    margin: 0 0;
}
.banner_grid .slick-slide {
    margin: 0 0;
}

.banner_grid .slick-dots {
    bottom: 25px;
}

.banner_wrapper .slick-dotted.slick-slider {
    margin-bottom: 0;
}

/* ===============================( card design Start )=================================*/
/* ===============================( card design Start )=================================*/
/* ===============================( card design Start )=================================*/

.top_sellng_product {
}

.product_grid {
    padding-left: 60px;
    padding-right: 60px;
}

.product_card {
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);
    padding: 15px;
    transition: 0.3s;
}

.product_card .product_img a {
    display: block;
}
.product_img {
    position: relative;
}
.product_img a {
    text-align: center;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
    padding-top: 64%;
    overflow: hidden;
    border-radius: 6px;
}

.product_img a:hover > img {
    transform: scale(1.1);
}

.product_img a > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: var(--transition);
}

.product_content h5 {
    color: var(--headingColor4);
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.product_price_rating {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
    flex-wrap: wrap;
}

.pc_price_tag {
    font-family: var(--heading_font_family);
    color: var(--headingColor3);
    font-weight: 700;
    font-size: var(--h5_size);
    gap: 5px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    line-height: 1;
}

.mrp_tag {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.2;
    text-decoration: line-through;
    color: #949494;
}

.product_weight select {
    width: 100%;
    height: 40px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 10px;
    margin-bottom: 15px;
}

.product_weight select option{

}

.product_cart {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.product_cart .btn_box {
  margin-top: 0;
  width: 100%;
  flex-wrap: nowrap;
  gap:10px;
}

.product_cart .btn_box .custom_btn {
    flex: 1;
    white-space: nowrap;
    padding: 14px 10px;
}

/*Grid Example*/

.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul {
    grid-template-columns: repeat(1, 1fr);
}

.pwl_right.grid_two .pwl-tab-content.active .pwl-tab_inside ul {
    grid-template-columns: repeat(2, 1fr);
}

.pwl_right.grid_three .pwl-tab-content.active .pwl-tab_inside ul {
    grid-template-columns: repeat(3, 1fr);
}

.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_card .product_img a {
    display: flex;
    gap: 15px;
    height: 100%;
    margin-bottom: 0;
    width: 100%;
}

.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside .product_card {
   display: grid;
   align-items: flex-start;
   grid-template-columns: 4fr 8fr;
   gap: 20px;
   height: 100%;
}

.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_img {
  height: 100%;
}

.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_item_text {
    display: block;
}


.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_content {

}

.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_cart {
    display: inline-block;
}

.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_cart .btn_box .custom_btn{
    padding: 14px 20px;
}

/* Star  icon start */

.rating {
    display: flex;
    gap: 0;
    width: 100%;
}

.star {
    font-size: 22px;
}

.star.filled {
    color: #f5a623;
}

.star.empty {
    color: #ddd;
}

/* Star  icon End */

/* wishlist box Start */

.home_product_img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
}

.home_wishlist_icon {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

/* hide checkbox */

.home_wishlist_toggle {
    display: none;
}

/* heart images */

.home_wishlist_icon img {
    width: 18px;
    position: absolute;
}

/* red heart hidden */

.home_heart_active {
    display: none !important;
}

/* checked state */

.home_wishlist_toggle:checked ~ .home_heart_active {
    display: block !important;
}

.home_wishlist_toggle:checked ~ .home_heart_normal {
    display: none;
}

/* wishlist box End */


/*Upcoming product*/

.upcoming_product{}

.product_cart .custom_btn.upcoming_btn{
    display: none;
}

.upcoming_product .rating{
    display: none;
}

.upcoming_product .product_cart .custom_btn{
    display: none;
}

.upcoming_product .product_cart .custom_btn.upcoming_btn{
    background-color: #b7b7b7;
    color: var(--buttonColor2);
    cursor: not-allowed;
    display: block;
}

.upcoming_product .product_cart .custom_btn.upcoming_btn:hover{
    background-color: #b7b7b7;
    color: var(--buttonColor2);
}

.product_item_text {
    display: none;  
    margin-bottom: 20px;
}

.upcoming_product .product_item_text {
    display: block;
}

.product_item_text p {
    font-size: 16px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.upcoming_product .product_weight{
    display: none;
}


.upcoming_product .product_img a{
    /*padding-top: 73%;*/
    /*padding-top: 87%;*/
    padding-top: 64%;
}

.upcoming_product .home_product_img{
    display: none;
}

.pure_veg_label{
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: #fff;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    line-height: 1;
    font-size: 0;
}
.pure_veg_label span{
    background: green;
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50px;
}


/* ===============================( card design End )=================================*/
/* ===============================( card design End )=================================*/
/* ===============================( card design End )=================================*/

/* ===============================( Feed catogery strat )=================================*/
/* ===============================( Feed catogery strat )=================================*/
/* ===============================( Feed catogery strat )=================================*/

.feed_category {
}

.feed_grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: var(--gap20);
}

.feed_card {
    background: #fff;
    border-radius: 12px;
    box-shadow: var(--box_shadow);
    transition: 0.3s;
    overflow: hidden;
    position: relative;
}

.feed_card a {
    padding: var(--gap20);
    text-align: center;
    transition: 0.3s;
    display: block;
    width: 100%;
    height: 100%;
}

.feed_card_img {
    text-align: center;
    margin-bottom: 15px;
}

.feed_card img {
    width: 100px;
    margin: 0 auto;
    height: 80px;
    object-fit: contain;
}

.feed_card h6 {
    font-size: var(--customSize18);
    font-weight: 600;
    color: var(--headingColor3);
    margin: 0;
    transition: 0.3s;
}

.feed_card:hover {
    transform: translateY(-6px);
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.15);
    background-color: var(--bgColor3);
}

.feed_card:hover h6 {
    color: var(--headingColor2);
}

/* ===============================( Feed catogery End )============================*/
/* ===============================( Feed catogery End )============================*/
/* ===============================( Feed catogery End )============================*/

/* ===============================( why choose Start )===============================*/
/* ===============================( why choose Start )===============================*/
/* ===============================( why choose Start )===============================*/

.home_why_choose {
    background: var(--bgColor5) url(../images/bg2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

.heading_white .custom_heading h2 {
    color: var(--headingColor2);
}
.heading_white .custom_heading h2 span{
    color: var(--headingColor3);
}

.heading_white .custom_heading p{
    color: var(--peraColor2);
}


.home_why_grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: var(--gap15);
}

.home_why_card {
    background: #fff;
    padding: var(--gap20);
    border-radius: 12px;
    display: flex;
    align-items: center;
    gap: 15px;
    box-shadow: var(--box_shadow);
    transition: 0.3s;
    flex-direction: column;
    text-align: center;
}
.home_why_text {
    flex: 1;
}
.home_why_card:hover {
    transform: translateY(-5px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
}

.home_why_icon img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    filter: drop-shadow(0 10px 20px rgba(0, 0, 0, 0.3));
}

.home_why_text h4 {
    font-size: var(--customSize18);
    margin-bottom: 0px;
}

.home_why_text p {
    color: var(--peraColor4);
    line-height: 1.4;
}

.home_why_rating {
    color: #f4b400;
    font-size: 16px;
    margin-top: 5px;
}

/* ===============================( why choose End )=================================*/
/* ===============================( why choose End )=================================*/
/* ===============================( why choose End )=================================*/

/* ===============================( Home Review Start )=================================*/
/* ===============================( Home Review Start )=================================*/
/* ===============================( Home Review Start )=================================*/

.home_reviews {
    background: var(--bgColor5) url(../images/bg2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

.home_review_slider {
}

.home_review_slider .slick-track {
    display: flex;
}
.home_review_slider .slick-slide {
    height: auto;
}
.home_review_slider .slick-slide > div {
    height: 100%;
}

.home_review_card {
    background: #fff;
    border-radius: 12px;
    padding: var(--gap20);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    height: 100%;
    border: 1px solid #f06e06;
}

.home_review_top {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.home_review_img img {
    width: 55px;
    height: 55px;
    border-radius: 50px;
    object-fit: cover;
}

.home_review_info h5 {
    margin: 0;
    width: 100%;
    margin-bottom: 3px;
}

.home_review_rating {
    color: #f4b400;
    font-size: var(--customSize18);
    margin-right: 8px;
}

.home_review_location {
    color: var(--peraColor4);
    font-size: var(--customSize16);
}

.home_review_card p {
    color: var(--peraColor5);
}
.home_review_info {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
    flex: 1;
    align-items: center;
}

/* ===============================( Home Review End )=================================*/
/* ===============================( Home Review End )=================================*/
/* ===============================( Home Review End )=================================*/

/* ===============================( call to  action Start )=================================*/
/* ===============================( call to  action Start )=================================*/
/* ===============================( call to  action Start )=================================*/

.calltoaction {
    background: var(--bgColor4) url(../images/calltoaction_bg.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 9;
}

.calltoaction::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000b8;
    background: linear-gradient(90deg, rgb(0 0 0 / 99%) 0%, rgb(0 0 0 / 81%) 50%, rgb(255 255 255 / 0%) 100%),
    transparent;
    opacity: 0.9;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.calltoaction_text h2 {
    color: var(--headingColor4);
    margin-bottom: 5px;
}
.calltoaction_text p {
    color: var(--peraColor2);

    font-size: calc(var(--customSize18) + 2px);
}

.calltoaction_wrapper .btn_box {
    margin-top: var(--gap15);
}

/* ===============================( call to  action End )=================================*/
/* ===============================( call to  action End )=================================*/
/* ===============================( call to  action End )=================================*/

/* ===============================( Abouts us Start )=================================*/
/* ===============================( Abouts us Start )=================================*/
/* ===============================( Abouts us Start )=================================*/

.home_about {}

.home_about_wrapper {
    display: grid;
    grid-template-columns: 40% 1fr;
    gap: var(--gap30);
    align-items: center;
}

.home_about_img {
    height: 100%;
    box-shadow: var(--box_shadow);
}

.home_about_img img {
    width: 100%;
    border-radius: 15px;
    height: 100%;
    object-fit: cover;
    border: 4px solid #fff;
}

.home_about_tag {
    display: inline-block;
    margin-bottom: 10px;
    color: var(--peraColor4);
    font-family: var(--heading_font_family1);
    font-weight: 700;
}

.about_two_col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    margin-top: 25px;
}

.home_about_list {
    padding-left: 18px;
}

.home_about_list li {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 1.6;
    color: #555;
}

.home_about_content .custom_heading {
    text-align: center;
    margin-bottom: 30px;
}

.home_about_content .custom_heading h2 {
}
.home_about_content .custom_heading h3 {
    color: var(--headingColor5);
    text-align: center;
    font-size: var(--h4_size);
    font-family: var(--heading_font_family1);
}

.home_about_content .custom_heading p {
    max-width: 100%;
    color: var(--peraColor5);
}

.home_about_content .btn_box {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ===============================( Abouts us End )=================================*/
/* ===============================( Abouts us End )=================================*/
/* ===============================( Abouts us End )=================================*/

/* ===============================( Feature Start )=================================*/
/* ===============================( Feature Start )=================================*/
/* ===============================( Feature Start )=================================*/

.home_call_feature {
    background: var(--bgColor5) url(../images/bg2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}

.about_features {
    display: flex;
    gap: var(--gap15);
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

.about_feature_item {
    display: flex;
    gap: var(--gap15);
    align-items: flex-start;
    width: calc(25% - 11.25px);
}

.about_feature_icon {
    width: 50px;
    height: 50px;
    min-width: 50px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.about_feature_content {
    flex: 1;
}
.about_feature_icon img {
    width: 24px;
}

.about_feature_content h4 {
    font-size: 20px;
    margin-bottom: 10px;
    color: var(--headingColor2);
}

.about_feature_content p {
    color: var(--peraColor1);
    line-height: 1.3;
}

/* ===============================( Feature End )=================================*/
/* ===============================( Feature End )=================================*/
/* ===============================( Feature End )=================================*/

/* ===============================( Product Detail Start )=================================*/
/* ===============================( Product Detail Start )=================================*/
/* ===============================( Product Detail Start )=================================*/

.product_listing_main,
.product_detail_main {
    padding-top: 30px;
}

.product_detail_wrapper {
    display: flex;
    gap: 30px;
    align-items: flex-start;
}

/* gallery */

.product_gallery {
    width: 45%;
}

.product_thumbs {
    flex-wrap: wrap;
    display: flex;
    gap: 10px;
}

.product_thumbs img {
    width: 70px;
    height: 70px;
    object-fit: cover;
    border: 2px solid #fff;
    cursor: pointer;
    border-radius: 5px;
}

.product_main_img {
    text-align: center;
    margin-bottom: 15px;
    position: relative;
    width: 100%;
    padding-top: 66%;
}

.product_main_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 2px solid #fff;
    border-radius: 5px;
}

/* product info */

.product_info {
    width: 55%;
    position: relative;
}

.product_info h1 {
    font-size: var(--h3_size);
    padding-right: 50px;
    margin-bottom: 5px;
}

.product_rating {
    color: #ff8a00;
    margin-bottom: 10px;
    font-size: 20px;
}

.product_price {
    font-family: var(--heading_font_family);
    color: var(--headingColor3);
    line-height: 1;
    text-transform: capitalize;
    margin-bottom: 10px;
    overflow-wrap: break-word;
    font-size: var(--h4_size);
    font-weight: 700;
}

/* meta */

.product_meta {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

.product_meta li {
    color: var(--peraColor3);
}

.product_meta li strong {
    font-weight: 600;
    color: var(--peraColor1);
}

.stock {
    color: green;
    font-weight: 600;
}

/* options */

.product_option {
    margin-bottom: 20px;
}

.product_option label {
    display: block;
    margin-bottom: 8px;
    color: var(--peraColor3);
    font-weight: 600;
}
.radio_option {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.radio_option label {
    display: block;
    margin-bottom: 6px;
    font-weight: 400;
}

.product_option select {
    width: 100%;
    border: 1px solid currentColor;
    color: var(--peraColor3);
    max-width: 400px;
}

/* cart */

.cart_area {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 15px;
}

.qty_box {
    display: flex;
    border: 1px solid var(--button_bg4);
}

.qty_box input {
    width: 40px;
    text-align: center;
    border: none;
}

.qty_box button {
    width: 40px;
    height: 40px;
    border: none;
    background: var(--button_bg4);
    cursor: pointer;
    font-size: 20px;
    color: var(--peraColor2);
}

.cart_area .btn_box {
    margin-top: 0;
}

/* links */
.product_links {
    position: absolute;
    right: 0;
    top: 0;
}

.whislist_heart {
    font-size: 29px;
    width: 40px;
    height: 40px;
    background-color: #fff;
    display: block;
    border-radius: 50px;
    line-height: normal;
    text-align: center;
    box-shadow: var(--box_shadow);
}

.feature_sec_wrap h6{
    font-size: var(--h5_size);
    color: var(--headingColor4);
}



/* ===============================( Product Detail End )=================================*/
/* ===============================( Product Detail End )=================================*/
/* ===============================( Product Detail End )=================================*/

/* ===============================( Product Listing Start )=================================*/
/* ===============================( Product Listing Start )=================================*/
/* ===============================( Product Listing Start )=================================*/

.pwl-tabs {
    width: 100%;
    display: flex;
}

.pwl-tab-buttons {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    border-bottom: none;
    flex-direction: column;
    background-color: #fff;
}

.pwl-tab-buttons li {
    padding: 12px 15px;
    cursor: pointer;
    transition: 0.3s ease;
    border-bottom: 1px solid #ccc;
    font-family: var(--pera_font_family);
    color: var(--peraColor3);
    font-size: var(--peraSize);
    text-transform: capitalize;
    line-height: 1.2;
}

.pwl-tab-buttons li:last-child {
    border-bottom: none;
}

.pwl-tab-buttons li.active {
    background: #6aa539;
    color: #fff;
    font-weight: 700;
}

.pwl-tab-buttons li:not(.active):hover {
    color: #6aa539;
}

.pwl-tab-content {
    display: none;
    animation: pwlFade 0.4s ease-in-out;
}

.pwl-tab-content.active {
    display: block;
}

@keyframes pwlFade {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.pwl_left {
    width: 100%;
    max-width: 360px;
    margin-right: 30px;
    padding-right: 30px;
    border-right: 1px solid #ccc;
}

.pwl_right {
    width: 100%;
    flex: 1;
}

.pwl-tab_inside ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.pwl-tab_inside ul li {
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0 0 10px #00000091;
    border-radius: 10px;
}

/* ===============================( Product Listing End )=================================*/
/* ===============================( Product Listing End )=================================*/
/* ===============================( Product Listing End )=================================*/

.sort-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}

.sort-wrapper label {
    font-weight: 600;
    color: var(--peraColor1);
    margin: 0;
}

.sort-wrapper select {
    border: none;
    background-color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    max-width: 210px;
}

.sort-wrapper select option {
    font-size: 16px;
}

/*=====================*/

.pl_top_sort {
    margin-bottom: 20px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    gap: 10px;
    flex-wrap: wrap;
}

.pl_top_inside {
    display: flex;
    gap: 10px;
}

.pl_top_inside span {
    cursor: pointer;
}

.pl_top_inside .pl_grid img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.pl_grid.active {
    filter: brightness(0) saturate(100%) invert(54%) sepia(30%) saturate(4687%) hue-rotate(355deg) brightness(92%)
    contrast(105%);
}



/* ===============================( CMS Pages Start )=================================*/
/* ===============================( CMS Pages Start )=================================*/
/* ===============================( CMS Pages Start )=================================*/

.cms_pages_main {
    position: relative;
    padding-top: 30px;
    padding-bottom: 80px;
}

.cms_pages_wrapper {
    background-color: #ffffff45;
    padding: 50px;
    border-radius: 10px;
}

.cms_pages_title {
    border-bottom: 1px solid var(--bgColor3);
    padding-bottom: var(--gap30);
    margin-bottom: var(--gap30);
    text-align: center;
}

.cms_pages_title h1 {
    margin: 0;
}

.cms_pages_wrap h1,
.cms_pages_wrap h2,
.cms_pages_wrap h3,
.cms_pages_wrap h4,
.cms_pages_wrap h5,
.cms_pages_wrap h6,
.cms_pages_wrap strong {
    margin: 0 0 15px;
    font-family: var(--heading_font_family);
    color: var(--headingColor3);
    display: block;
}

.cms_pages_wrap p strong,
.cms_pages_wrap ul li strong {
    display: inline-block;
    margin: 0;
}

.cms_pages_wrap p,
.cms_pages_wrap ul li,
.cms_pages_wrap ul li a,
.cms_pages_wrap blockquote p {
    font-size: var(--peraSize);
    line-height: calc(var(--peraSize) * var(--pera_line_height));
    font-weight: 400;
    color: var(--peraColor5);
    font-family: var(--pera_font_family);
}

.cms_pages_wrap p a {
    font-weight: 600;
    font-style: italic;
    color: #fff;
}
.cms_pages_wrap p a:hover {
    color: var(--hoverColor4);
}

.cms_pages_wrap ul {
    display: grid;
    gap: 5px;
    margin-bottom: 15px;
    padding-left: 20px;
    font-family: var(--pera_font_family);
}

.cms_pages_wrap ul li {
    list-style-type: disc;
}

.cms_pages_wrap blockquote {
    border: 1px solid #e0e0e0;
    border-left: 5px solid #f0700a;
    padding: 20px;
    background: #ffffff;
    border-radius: 10px;
    margin-bottom: 15px;
    max-width: 1200px;
}

/* ===============================( CMS Pages End )=================================*/
/* ===============================( CMS Pages End )=================================*/
/* ===============================( CMS Pages End )=================================*/

/* ===============================( FAQ Start )=================================*/
/* ===============================( FAQ Start )=================================*/
/* ===============================( FAQ Start )=================================*/

.inner_custom_heading {
    text-align: center;
}

.inner_custom_heading_title {
    margin: 0;
}

.faq_page {
    max-width: 900px;
    margin: auto;
    border-top: 1px solid var(--bgColor3);
    padding-top: var(--gap30);
    margin-top: var(--gap30);
}

.faq_page_item {
    border-bottom: 1px solid #ddd;
}

.faq_page_question {
    width: 100%;
    background: none;
    border: none;
    padding: 15px;
    text-align: left;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--bgColor3);
    font-size: var(--peraSize);
    line-height: 1.2;
    font-weight: 600;
    font-family: var(--heading_font_family);
    color: var(--peraColor2);
}

.faq_page_icon {
    font-size: 18px;
}

.faq_page_answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 0 15px;
    background-color: var(--bgColor2);
}

.faq_page_answer p {
    margin: 15px 0;
}

/* ===============================( FAQ End )=================================*/
/* ===============================( FAQ End )=================================*/
/* ===============================( FAQ End )=================================*/

/* ===============================( Contact US Start )=================================*/
/* ===============================( Contact US Start )=================================*/
/* ===============================( Contact US Start )=================================*/

.contact_wrapper {
    display: flex;
    gap: 30px;
}

.contact_form {
    flex: 1;
}

.contact_info {
    flex: 1;
}

.contact_heading {
    margin-bottom: var(--gap30);
}
.contact_heading h4 {
}
.contact_heading p {
    color: var(--peraColor5);
}

.contact_form .form_group {
    margin-bottom: 15px;
}

.contact_form .form_group label {
    display: block;
    font-size: 14px;
    margin-bottom: 6px;
}

.contact_form .form_group input,
.contact_form .form_group textarea {
    width: 100%;
    padding: 15px 15px;
    border: 1px solid #e3e3e3;
    color: var(--peraColor5);
    border-radius: 4px;
    outline: none;
    height: 45px;
}

.contact_form .form_group textarea {
    height: 120px;
    resize: none;
}

.contact_form .btn_box {
    margin-top: 15px;
}

.info_box {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
}
.info_box:last-child {
    margin-bottom: 0;
}

.info_box img {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.info_box h6 {
    margin-bottom:4px;
}

.info_box p {
    color: var(--peraColor5);
    font-size: var(--customSize16);
}

.info_box p a {
    color: currentColor;
    font-size: inherit;
}

.info_box p a:hover {
    color: var(--hoverColor4);
}

/* Responsive */

.contact_map_wrap {
    border-top: 1px solid var(--bgColor4);
    padding-top: var(--gap50);
    margin-top: var(--gap50);
}

.contact_map {
    text-align: center;
    position: relative;
    width: 100%;
    padding-top: 34%;
    overflow: hidden;
    border-radius: 6px;
}

.contact_map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: var(--transition);
}

/* ===============================( Contact US End )=================================*/
/* ===============================( Contact US End )=================================*/
/* ===============================( Contact US End )=================================*/

/* ===============================( Blog Listing Start )=================================*/
/* ===============================( Blog Listing Start )=================================*/
/* ===============================( Blog Listing Start )=================================*/

.blog_detail_main_page .cms_pages_title .blog_meta{
    justify-content: center;
    margin: 15px auto 0;
}

.blog_card_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

.blog_card {
    background: #f5f5f5;
    padding: var(--gap20);
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: var(--gap30);
    border-radius: 5px;
    box-shadow: var(--box_shadow);
}

.blog_img {
    text-align: center;
    position: relative;
    width: 100%;
    padding-top: 66%;
    overflow: hidden;
}

.blog_img a {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
    opacity: 0;
}

.blog_img img {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transition: 0.4s;
    -o-object-fit: cover;
    object-fit: cover;
}

.blog_img:hover img {
    transform: scale(1.1);
}

.blog_title {
    margin-bottom: 15px;
    font-size: var(--h6_size);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.blog_meta {
    font-size: 14px;
    color: var(--peraColor4);
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
}

.blog_meta span {
    align-items: center;
    display: flex;
    gap: 4px;
    line-height: 1;
}

.blog_meta span img {
    width: 14px;
    display: inline-block;
}

.blog_content p {
    color: var(--peraColor5);
    margin-bottom: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.blog_btn {
    display: inline-block;
    padding: 10px 25px;
    background: #f5b400;
    color: #000;
    border-radius: 30px;
    text-decoration: none;
    font-size: 14px;
}

.blog_btn:hover {
    background: #e6a800;
}

/* ===============================( Blog Listing End )=================================*/
/* ===============================( Blog Listing End )=================================*/
/* ===============================( Blog Listing End )=================================*/

/* ===============================( Blog details Start )=================================*/
/* ===============================( Blog details Start )=================================*/
/* ===============================( Blog details Start )=================================*/

.blog_detail_wrap {
    display: grid;
    grid-template-columns: 8fr 4fr;
    gap: 30px;
    align-items: start;
}

.blog_detail_left p,
.blog_detail_left ul li,
.blog_detail_left ul li a {
    color: var(--peraColor5);
}

.blog_detail_left h1,
.blog_detail_left h2,
.blog_detail_left h3,
.blog_detail_left h4,
.blog_detail_left h5,
.blog_detail_left h6,
.blog_detail_left strong {
    margin: 0 0 15px;
    color: var(--headingColor4);
    display: block;
}

.blog_detail_left h2 {
    font-size: var(--h3_size);
    font-size: clamp(26px, 4vw, 36px);
}

.blog_detail_left ul {
    display: grid;
    gap: 5px;
    margin-bottom: 15px;
    padding-left: 20px;
    font-family: var(--pera_font_family);
}
.blog_detail_left ul li {
    list-style-type: disc;
}

.blog_detail_left p strong {
    display: inline;
    margin: 0;
}

.blog_detail_left p strong a,
.blog_detail_left p a {
    font-weight: 700;
    color: var(--peraColor6);
    color: var(--peraColor5);
}

.blog_detail_left p strong a:hover,
.blog_detail_left p a:hover {
    color: var(--hoverColor4);
}

.blog_detail_left .bd_img_box {
    margin-bottom: 15px;
    border-radius: 6px;
    object-fit: cover;
    position: relative;
    width: 100%;
    padding-top: 64%;
    overflow: hidden;
}

.blog_detail_left .bd_img_box img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: var(--transition);
}

.bd_two_img {
    display: flex;
    column-gap: 15px;
}

.blog_detail_left .bd_two_img .bd_img_box {
    padding-top: 44%;
}

.blog_detail_side {
    position: sticky;
    top: 100px;
}

.blog_detail_related {
    background-color: #ffffff00;
    padding:var(--gap20);
    box-shadow: 0 0 20px #fce3d7;
    border-radius: 10px;
    border: 1px solid #ccc;
    margin-bottom: var(--gap30);
}
.blog_detail_related:last-child {
    margin-bottom: 0;
}

.db_heading_title h5 {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.blog_detail_related_list ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
}

.blog_detail_related_list ul li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #cccccc7d;
}
.blog_detail_related_list ul li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.blog_detail_related_list ul li a {
    display: block;

    border-radius: 5px;
}
.bdrl_box {
    display: grid;
    gap: 15px;
    grid-template-columns: 100px 1fr;
    align-items: flex-start;
}
.bdrl_img {
    width: 100%;
    height: 90px;
    border-radius: 5px;
    overflow: hidden;

}
.bdrl_img img {
    transition: 0.2s all ease;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bdrl_content h6 {
    margin-bottom: 5px;
    line-height: normal;
}
.bdrl_content p {
    line-height: 1.3;
    letter-spacing: normal;
    font-size: 14px;
}

.bdrl_content h6,
.bdrl_content p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.blog_detail_related_list ul li:hover a .bdrl_box .bdrl_img img {
    transform: scale(1.1);
    transition: 0.2s all ease;
}
.blog_detail_related_list {
    overflow-y: auto;
    max-height: 300px;
}

.bd_tags_list {
    overflow-y: auto;
    max-height: 180px;
}
.bd_tags_list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.bd_tags_list ul li a {
    border-radius: 60px;
    line-height: 1;
    padding: 10px 15px;
    font-size: 12px;
}

/* ===============================( Blog details End )=================================*/
/* ===============================( Blog details End )=================================*/
/* ===============================( Blog details End )=================================*/


/* ===============================( Abouts Us Start )=================================*/
/* ===============================( Abouts Us Start )=================================*/
/* ===============================( Abouts Us Start )=================================*/


.about_intro{
    display:flex;
    align-items:center;
    gap:50px;
    padding-top: 80px;
}
.about_img{
    width: 40%;
    padding-bottom: 70px;
    flex: 1;
}

.about_content .custom_heading{
    margin-bottom: 0;
}


.about_content {
    width: 60%;
}
.about_content .btn_box {
    display: flex;
    align-items: center;
    justify-content: center;
}
.about_img img{
    width:100%;
    border-radius:10px;
}
.about_content .custom_heading h3 {
    color: var(--headingColor5);
    text-align: center;
    font-size: var(--h4_size);
    font-family: var(--heading_font_family1);
}
.mission_section{
    padding-top: 0;
}
.mission_wrap{
    display:flex;
    gap:var(--gap30);
}

.mission_box{
    background:var(--bgColor2);
    padding:var(--gap30);
    border-radius:10px;
    box-shadow: var(--box_shadow);
    flex:1;
    position: relative;
}

.mission_box h3{
    border-bottom: 1px solid var(--bgColor3);
    padding-bottom: var(--gap20);
    margin-bottom: var(--gap20);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap:15px;
}

.mission_box img {
    width: 50px;
    opacity: 0.2;
    box-shadow: var(--box_shadow);
}

.about_cta_inside{
    max-width: 1000px;
    margin: auto;
}

.about_cta{
    background: var(--bgColor5) url(../images/bg2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    text-align: center;
}

.about_cta_inside h2{
    color: var(--headingColor2);
    margin-bottom: 10px;
}

.about_cta_inside p{
    color: var(--peraColor5);
}


/*========================*/

.pet_collage{
    position: relative;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 520px;
}

.pet_card{
    position: absolute;
    overflow: hidden;
    border: 10px solid #fff;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
    width: 100%;
    height: 100%;
}

.pet_card img{
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 object-fit: cover;
 transition: var(--transition);
}

.pet_big{
    width: 100%;
    padding-top: 93%;
    position: relative;
}


.pet_small_top,
.pet_small_bottom{
    width: 200px;
    height: 200px;
}

.pet_small_top{    
    right: -50px;
    top: -70px;
    padding-top: 35%;
}

.pet_small_bottom{
    left: -50px;
    bottom: -70px;
    padding-top: 35%;
}

.pet_card{
    transition:0.4s;
}

.pet_card:hover img{
    transform:scale(1.05);
}

/* About us feature section */

.feature_section{
 gap: 15px;
 display: grid;
 grid-template-columns: repeat(2, 1fr);
}

/* single item */

.feature_item{
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 10px 15px;
  background: #fff;
  border-radius: 70px;
  box-shadow: var(--box_shadow);
}

/* icon circle */

.feature_content {
    flex: 1;
}

.feature_icon img{
   width: 35px;
   height: 35px;
   filter: brightness(0) saturate(100%) invert(45%) sepia(99%) saturate(2502%) hue-rotate(5deg) brightness(101%) contrast(95%);
   object-fit:contain;
}

/* content */

.feature_content h4{
    margin-bottom: 0;
    font-weight: 600;
    font-size: var(--customSize16);
}

/* About us feature section */

.about_wc_grid {
  display: grid;
  gap: var(--gap30);
  align-items: center;
  grid-template-columns: 7fr 5fr;
}

.about_wc_inside{
    position: relative;
    width: 100%;
    padding-top: 100%;
    overflow: hidden;
}

.about_wc_inside img {
 width: 100%;
 height: 100%;
 display: block;
 position: absolute;
 top: 0;
 bottom: 0;
 right: 0;
 left: 0;
 transition: 0.4s;
 -o-object-fit: contain;
 object-fit: contain;
}

.about_wc_text{
    display: flex;
    flex-direction: column;
    gap: var(--gap30);
}

.about_wc_img {
    flex: 1;
}


/*======================( Out Story)===========================*/


/*.our_story_tabs_section {
    width: 100%;
}

.our_story_tabs_nav {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    margin-bottom: 35px;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 9;
}

.our_story_tabs_nav::before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    width: 100%;
    height: 2px;
    background-color: #ffffff;
    z-index: -1;
}

.our_story_tab_btn {
    padding: 20px 30px;
    border: none;
    background: #ffffff; 
    cursor: pointer;
    border-radius: 0;
    transition: all 0.3s ease;
    font-family: var(--pera_font_family);
    font-size: var(--peraSize);
    line-height: 1;
    color: var(--peraColor5);
    font-weight: 400;
    overflow-wrap: break-word;
    border: 2px solid #fff;
}

.our_story_tab_btn.active {
 background: var(--bgColor5);
 color: #fff;
 border: 2px solid var(--bgColor5);
}

.our_story_tabs_content {
    position: relative;
}

.our_story_tab_item {
    opacity: 0;
    transform: translateY(20px);
    position: absolute;
    width: 100%;
    transition: all 0.4s ease;
    max-width: 1200px;
    margin: auto;
}

.our_story_tab_item.active {
    opacity: 1;
    transform: translateY(0);
    position: relative;
}

.our_story_tab_grid {
    display: flex;
    gap: 50px;
}

.our_story_tab_grid_img{
    position: relative;
    width: 100%;
    padding-top: 30%;
    overflow: hidden;
    border-radius: 6px;
}
.our_story_tab_grid_img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: var(--transition);
}
*/

/* ===============================( Abouts Us End )=================================*/
/* ===============================( Abouts Us End )=================================*/
/* ===============================( Abouts Us End )=================================*/




.home_event_section {
    background-color: var(--bgColorLightOrange);
}

.home_event_container {
    max-width: 1200px;
    margin: auto;
}

.home_event_card {
    padding: 50px;
    border-radius: 25px;
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(15px);
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.1);
    display: grid;
    grid-template-columns: 40% 1fr;
    align-items: flex-start;
    gap: 30px;
}

.home_event_img {
     width: 100%;
    position: relative;
    padding-top: 70%;
    overflow: hidden;
    border-radius: 6px;
    background-color: #fff;
}

.home_event_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.home_event_content {
    flex: 1;
}

.home_event_badge {
    display: inline-block;
    background: var(--button_bg1);
    color: #fff;
    padding: 6px 16px;
    border-radius: 20px;
    margin-bottom: 15px;
}

.home_event_content h2 {

}

.home_event_content h3 {
    font-size: var(--h5_size);
    margin: 10px 0;
    color: #2d5a3a;
}

.home_event_content .first_h3{
    font-weight: 400;
    font-size: 22px;
}


.home_event_content p {
    line-height: 1.6;
    margin: 15px 0 25px;
}

.home_event_content p a{
    color: #e06b2f;
    font-style: italic;
}

/*===========================*/

.hec_logo_grid {
    display: flex;
    justify-content: flex-start;
    gap: 30px;
    row-gap: 15px;
    flex-wrap: wrap;
}

.platform_card {
    padding: 15px;
    background: #f3f6fa;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
}

.platform_card a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.platform_card:hover {
    transform: translateY(-10px);
}

.platform_icon {
    width: 120px;
}

.amazon_btn {
    background: linear-gradient(45deg, #ff7a00, #ff9a00);
}

.flipkart_btn {
    background: linear-gradient(45deg, #f7b500, #ffcc00);
}

.myntra_btn {
    background: linear-gradient(45deg, #ff3e6c, #ff6a8b);
}

.platform_btn:hover {
    opacity: 0.85;
}
